<?php
declare(strict_types=1);
namespace PpPhp\Packages\Ui\Ppui\Foundation\Contracts;
interface DefinitionInterface
{
    public function id(): string;
    public function label(): string;
    public function toArray(): array;
}
